<?php
// WARNING: No blank line or spaces before the "< ? p h p" above this.

// IMPORTANT: This file should be made in UTF-8 (without BOM) only.
// CB will automatically convert to site's local character set.

/**
* Joomla/Mambo Community Builder
* @version $Id: cbteamplugins_language.php 7 2011-08-05 20:15:58Z kmilos $
* @package Community Builder
* @subpackage Serbian CB-Team Plugins Language file
* @author Fedora Srbija
* @copyright (C) fedora.fsn.rs
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Директан приступ овој локацији није дозвољен.' ); }

// 1.2 Stable:
// ProfileBook plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Profile Book' => 'Књига профила',
'Name' => 'Име',
'Entry' => 'Унос',
'Profile Book Description' => 'Опис књиге профила',
'Created On: %s' => 'Направљена: %s',
'Edited By %s On: %s' => 'Уредио/ла %s: %s',
'<br /><strong>[Notice: </strong><em>Last Edit by Site Moderator</em><strong>]</strong>' => '<br /><strong>[Напомена: </strong><em>Последњи пут уредио модератор сајта</em><strong>]</strong>',
'Users Feedback:' => 'Мишљење корисника:',
'Edited by Site Moderator' => 'Уредио модератор сајта',
'Comments' => 'Коментари',
'Name' => 'Име',
'Email' => 'Е-пошта',
'Location' => 'Локација',
'This user currently doesn\'t have any posts.' => 'Овај корисник тренутно нема никаквих порука.',
'User Rating' => 'Оцена корисника',
'Web Address' => 'Веб адреса',
'Submit Entry' => 'Поднеси унос',
'Update Entry' => 'Ажурирај унос',
'Enable Profile Entries' => 'Укључи уносе за профил',
'Auto Publish' => 'Аутоматска објава',
'Notify Me' => 'Обавести ме',
'Enable visitors to your profile to make comments about you and your profile.' => 'Омогућава посетиоцима вашег профила да коментаришу вас и ваш профил.',
'Enable Auto Publish if you want entries submitted to be automatically approved and displayed on your profile.' => 'Укључите аутоматску објаву ако желите да се поднети уноси аутоматски одобравају и приказују у вашем профилу.',
'Enable Notify Me if you would like to receive an email notification each time someone submits an entry.  This is recommended if you are not using the Auto Publish feature.' => 'Укључите обавештавање ако желите да примате обавештења е-поштом сваки пут када неко поднесе неки унос.  Ово се препоручује ако не користите могућност аутоматског објављивања.',
'Enable Profile Blog' => 'Омогући блог на профилу',
'Enable Profile Wall' => 'Омогући зид на профилу',
'Enable your blog on your profile.' => 'Омогућава блог на вашем профилу.',
'Enable the wall on your profile so yourself and visitors can write on it.' => 'Омогућава зид на вашем профилу тако да ви и посетиоци можете да пишете по њему.',
'Enable Notify Me if you\'d like to receive an email notification each time someone submits an entry. This is recommended if you are not using the Auto Publish feature.' => 'Омогућите Обавести ме ако желите да примате обавештења е-поштом сваки пут када неко поднесе неки унос. Ово се препоручује ако не користите функцију Аутоматска објава.',
'Bold' => 'Подебљано',
'Italic' => 'Курзив',
'Underline' => 'Подвучено',
'Quote' => 'Цитат',
'Code' => 'Код',
'List' => 'Листа',
'List' => 'Листа',
'Image' => 'Слика',
'Link' => 'Веза',
'Close' => 'Затвори',
'Color' => 'Боја',
'Size' => 'Величина',
'Item' => 'Ставка',
'Bold text: [b]text[/b]' => 'Подебљан текст: [b]текст[/b]',
'Italic text: [i]text[/i]' => 'Курзивни текст: [i]текст[/i]',
'Underline text: [u]text[/u]' => 'Подвучени текст: [u]текст[/u]',
'Quoted text: [quote]text[/quote]' => 'Цитирани текст: [quote]текст[/quote]',
'Code display: [code]code[/code]' => 'Приказ кода: [code]код[/code]',
'Unordered List: [ul] [li]text[/li] [/ul] - Hint: a list must contain List Items' => 'Неуређена листа: [ul] [li]текст[/li] [/ul] - Савет: листа мора садржати ставке',
'Ordered List: [ol] [li]text[/li] [/ol] - Hint: a list must contain List Items' => 'Уређена листа: [ol] [li]текст[/li] [/ol] - Савет: листа мора садржати ставке',
'Image: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]' => 'Слика: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]',
'Link: [url=http://www.zzz.com/]This is a link[/url]' => 'Веза: [url=http://www.zzz.com/]Ово је веза[/url]',
'Close all open bbCode tags' => 'Затвори све отворене bbCode ознаке',
'Color: [color=#FF6600]text[/color]' => 'Боја: [color=#FF6600]текст[/color]',
'Size: [size=1]text size[/size] - Hint: sizes range from 1 to 5' => 'Величина: [size=1]величина текста[/size] - Савет: опсег величина је 1 до 5',
'List Item: [li] list item [/li] - Hint: a list item must be within a [ol] or [ul] List' => 'Ставка у листи: [li] ставка у листи [/li] - Савет: ставка мора бити унутар [ol] или [ul] листе',
'Dimensions' => 'Димензије',
'File Types' => 'Врсте датотека',
'Submit' => 'Поднеси',
'Preview' => 'Преглед',
'Cancel' => 'Откажи',
'User Comments' => 'Коментари корисника',
'Your Feedback' => 'Ваше мишљење',
'Edit' => 'Уреди',
'Update' => 'Ажурирај',
'Delete' => 'Обриши',
'Publish' => 'Објави',
'Sign Profile Book' => 'Упиши се у књигу профила',
'Give Feedback' => 'Пружање мишљења',
'Edit Feedback' => 'Уреди мишљење',
'Un-Publish' => 'Повуци',
'Not Published' => 'Није објављено',
'Color' => 'Боја',
'Size' => 'Величина',
'Very Small' => 'Веома мало',
'Small' => 'Мало',
'Normal' => 'Нормално',
'Big' => 'Велико',
'Very Big' => 'Веома велико',
'Close All Tags' => 'Затвори све ознаке',
'Standard' => 'Стандардно',
'Red' => 'Црвено',
'Purple' => 'Љубичасто',
'Blue' => 'Плаво',
'Green' => 'Зелено',
'Yellow' => 'Жуто',
'Orange' => 'Наранџасто',
'Darkblue' => 'Тамно плаво',
'Gold' => 'Златно',
'Brown' => 'Браон',
'Silver' => 'Сребрно',
'You have received a new entry in your %s' => 'Примили сте нови унос у вашу %s',
'%s has just submitted a new entry in your %s.' => '%s је управо поднео/ла нови унос у вашу %s.',
'An entry in your %s has just been updated' => 'Унос у вашој %s је управо ажуриран',
'%s has just submitted an edited entry for %s in your %s.' => '%s је управо поднео/ла ажурирани унос за %s у вашој %s.',
"\n\nYour current setting is that you need to review entries in your %1\$s. Please login, review the new entry and publish if you agree. Direct access to your %1\$s:\n%2\$s\n" => "\n\nВаша тренутна поставка је да морате прегледати уносе у вашу %1\$s. Пријавите се, прегледајте нови унос и објавите га ако се слажете. Директан приступ вашој %1\$s:\n%2\$s\n",
"\n\nYour current setting is that new entries in your %1\$s are automatically published. To see the new entry, please login. You can then see the new entry and take appropriate action if needed. Direct access to your %1\$s:\n%2\$s\n" => "\n\nВаша тренутна поставка је да се нови уноси у вашу %1\$s аутоматски објављују. Да бисте видели нови унос, пријавите се. Потом можете видети нови унос и предузети одговарајуће кораке ако је то потребно. Директан приступ вашој %1\$s:\n%2\$s\n",
'Name is Required!' => 'Неопходно је име!',
'Email Address is Required!' => 'Неопходна је адреса е-поште!',
'Comment is Required!' => 'Неопходан је коментар!',
'User Rating is Required!' => 'Неопходна је оцена корисника!',
'You have not selected a User Rating. Do you really want to provide an Entry without User Rating ?' => 'Нисте изабрали оцену корисника. Да ли стварно желите да понудите унос без оцене корисника?',
'Return Gesture' => 'Узврати гест',
'Profile Rating' => 'Оцена профила',
'You have not selected your User Rating.' => 'Нисте изабрали оцену корисника.',
'Would you like to give a User Rating ?' => 'Да ли желите да дате оцену корисника?',
'Do you really want to delete permanently this Comment and associated User Rating ?' => 'Да ли стварно желите да трајно обришете овај коментар и придружену оцену корисника?',
'You are about to edit somebody else\'s text as a site Moderator. This will be clearly noted. Proceed ?' => 'Спремате се да као модератор сајта уредите нечији други текст. Ово ће бити јасно забележено. Наставити?',
'Hidden' => 'Скривено',
'Feedback from %s: ' => 'Мишљење од %s: ',
'Poor' => 'Лоше',
'Best' => 'Најбоље',
// 1.2:
'Vote %s star' => 'Гласај %s звездицу',
'Vote %s stars' => 'Гласај %s звездице',
'Cancel Rating' => 'Откажи оцењивање',
'Average Profile Rating by other users' => 'Просечна оцена профила од других корисника',
// 1.2.1:
'Title' => 'Наслов',
'Title is Required!' => 'Неопходан је наслов!',
'NEW' => 'НОВО',
'Mark Read' => 'Означи прочитаним',
'Mark Unread' => 'Означи непрочитаним',
'You have %s new %s post' => 'Имате %s нову %s поруку',
'You have %s new %s posts' => 'Имате %s нових %s порука',
'Add new blog entry' => 'Додај нов унос у блог',
'Wall entry' => 'Унос на зид',
'Write on the wall' => 'Пишите на зиду',
'Entry' => 'Унос',
'Blog text' => 'Текст блога',
'Save Blog Entry' => 'Сачувај унос у блог',
'Video' => 'Видео',
'Video: [video type=youtube]id[/video] - Hint: id is only the embedding id of the video' => 'Видео: [video type=youtube]ид[/video] - Савет: ид је само угнеждени ид видеа',
// module:
'%s added a new guestbook entry to %s' => '%s је додао/ла нови унос у књигу гостију у %s',
'%s wrote a new blog "%s"' => '%s је написао/ла нови блог „%s“',
'%s wrote a new blog' => '%s је написао/ла нови блог',
'%s added a new wall entry to %s' => '%s је додао/ла нов унос на зид у %s',
'%s added a new wall entry' => '%s је додао/ла нов унос на зид',
'No entries have been made!' => 'Није начињен никакав унос!',
// 1.2.2:
'Untranslated strings on this page' => 'Непреведене ниске на овој страници',
'Translations on this page' => 'Преводи на овој страници',
'English string' => 'Енглеска ниска',
'Translated string' => 'Преведена ниска',
// CB 1.4 Validations:
'No changes.'							=>	'Нема промена.',
'This field is required.'				=>	'Ово поље је обавезно.',
'Please fix this field.'				=>	'Исправите ово поље.',
'Please enter a valid email address.'	=>	'Унесите важећу адресу е-поште.',
'Please enter a valid URL.'				=>	'Унесите важећу УРЛ адресу.',
'Please enter a valid date.'			=>	'Унесите важећи датум.',
'Please enter a valid date (ISO).'		=>	'Унесите важећи датум (ISO).',
'Please enter a valid number.'			=>	'Унесите важећи број.',
'Please enter only digits.'				=>	'Унесите само цифре.',
'Please enter a valid credit card number.'		=>	'Унесите важећи број кредитне картице.',
'Please enter the same value again.'			=>	'Поново унесите исту вредност.',
'Please enter a value with a valid extension.'	=>	'Унесите вредност са важећим наставком.',
'Please enter no more than {0} characters.'		=>	'Унесите не више од {0} знакова.',
'Please enter at least {0} characters.'			=>	'Унесите најмање {0} знакова.',
'Please enter a value between {0} and {1} characters long.'	=>	'Унесите вредност дужине између {0} и {1} знакова.',
'Please enter a value between {0} and {1}.'					=>	'Унесите вредност између {0} и {1}.',
'Please enter a value less than or equal to {0}.'			=>	'Унесите вредност мању од или једнаку {0}.',
'Please enter a value greater than or equal to {0}.'		=>	'Унесете вредност већу од или једнаку {0}.',
) );

// Profile Gallery plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'CB Profile Gallery' => 'CB галерија профила',
'This tab contains a basic no-frills image Gallery for CB profiles' => 'Овај језичак садржи основну неукрашену галерију слика за CB профиле',
'Current Items' => 'Тренутне ставке',
'Keeps track of number of stored items' => 'Води евиденцију о броју сачуваних ставки',
'Date of last update to Gallery items in this profile' => 'Датум последњег ажурирања ставки галерије у овом профилу',
'Last Update' => 'Последње ажурирање',
'Enable Gallery' => 'Укључи галерију',
'Select Yes or No to turn-on or off the Gallery Tab' => 'Изаберите Да или Не за укључивање или искључивање језичка галерије',
'Short Greeting' => 'Кратак поздрав',
'Enter a short greeting for your gallery viewers' => 'Унесите кратак поздрав за посетиоце ваше галерије',
'Item Quota' => 'Квота за ставке',
'The admin may use this to over-ride the default value of allowable items for each profile owner' => 'Администратор може да употреби ово ради заобилажења подразумеване вредности дозвољеног броја ставки за сваког власника профила',
'No Items published in this profile gallery' => 'Нема објављених ставки у овој галерији профила',
'Title:' => 'Наслов:',
'Description:' => 'Опис:',
'Image File:' => 'Датотека слике:',
'Submit New Gallery Entry' => 'Поднеси нов унос у галерију',
'Submit Gallery Entry' => 'Поднеси унос у галерију',
'A file must be selected via the Browse button' => 'Датотека мора бити изабрана кроз дугме Преглед',
'A gallery item title must be entered' => 'Морате унети наслов ставке за галерију',
'Autopublish items' => 'Аутоматски објави ставке',
'Select Yes or No to autopublish or not newly uploaded gallery items' => ' Изаберите Да или Не за аутоматско или не објављивање ново отпремљених ставки за галерију',
'Current Storage' => 'Тренутни складишни простор',
'This field keeps track of the total size of all uploaded gallery items - like a quota usage field. Value is in bytes.' => 'Ово поље води евиденцију о укупној величини свих ставки отпремљених у галерију - као поље употребљене квоте. Вредност је у бајтовима.',
'Greetings - connections only viewing enabled' => 'Поздрав - омогућен је преглед само везама',
'Sorry - connections only viewing enabled for this gallery that currently has %1$d items in it.' => 'Жалим - омогућен је преглед само везама за ову галерију која у себи тренутно садржи %1$d ставки.',
'Automatically approve' => 'Аутоматски одобри',
'This value can be set by the admin to over-ride the gallery plugin backend default approval parameter' => 'Ову вредност може поставити администратор ради заобилажења подразумеваног параметра за одобравање у зачељу додатка за галерију',
'Storage Quota (KB)' => 'Квота складишта (КБ)',
'This value can be set by the admin to over-ride the gallery plugin backend default user quota' => 'Ову вредност може поставити администратор ради заобилажења подразумеване корисничке квоте у зачељу додатка за галерију',
'Maximum allowable single upload size exceeded - gallery item rejected' => 'Превазиђена је највећа дозвољена величина отпремања појединачне датотеке - ставка за галерију је одбијена',
'File extension not authorized' => 'Наставак датотеке није овлашћен',
/**
 * Parameters available for use in _pg_QuotaMessage language string
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$d ~ Consumed storage percentage of uploaded items
 * %6$d ~ Free storage percentage of uploaded items
 * %7$d ~ Maximum single upload size
 */
' [Your current quota marks: %1$d/%2$d items %3$d/%4$d Kbytes (%5$d%% consumed - %6$d%% free)]' => ' [Ознаке ваше тренутне квоте: %1$d/%2$d ставке %3$d/%4$d Кбајта (%5$d%% употребљено - %6$d%% слободно) - величина појединачног постављања %7$d Кбајта]',
'This file would cause you to exceed you quota - gallery item rejected' => 'Ова датотека би проузроковала да преступите вашу квоту - ставка за галерију је одбијена',
'Access Mode' => 'Режим приступа',
'Select desirable access mode: Public access, Registered users only, Connected users only, REG-S for Registered-stealth, CON-S for Connections-stealth' => 'Изаберите жељени режим приступа: јавни приступ, само регистровани корисници, само повезани корисници, REG-S за регистровани-тајно, CON-S за повезани-тајно',
'Allow Public Access' => 'Дозволи јавни приступ',
'Allow Registered Access' => 'Дозволи приступ регистрованима',
'Allow Connections Access' => 'Дозволи приступ повезанима',
'Registered Stealth Access' => 'Тајни приступ регистрованима',
'Connections Stealth Access' => 'Тајни приступ повезанима',
'Display Format' => 'Формат приказа',
'Select Display Format to apply for gallery viewing.' => 'Изаберите формат приказа који ће бити примењен током прегледања галерије.',
'Pictures gallery list format' => 'Списак слика галерије',
'File list format' => 'Списак датотека',
'Picture gallery list lightbox format' => 'Списак прегледног паноа слика галерије',
'Gallery repository successfully created!' => 'Ризница галерије је успешно направљена!',
'Gallery repository could not be created! Please notify system admin!' => 'Ризница галерије није могла бити направљена! Обавестите администратора система!',
'Image ToolBox failure! - Please notify system admin - ' => 'Грешка код прибора за слике! Обавестите администратора система - ',
'The file upload has failed! - Please notify your system admin!' => 'Отпремање слике није успело! Обавестите администратора система!',
/**
 * Parameters available for use in _pg_FileUploadSucceeded and _pg_FileUploadAndTnSucceeded language strings
 * %1$s ~ Name of uploaded file in user repository
 */
'The file %1$s has been successfully uploaded!' => 'Датотека %1$s је успешно отпремљена!',
'The file %1$s has been successfully uploaded and tn%1$s thumbnail created!' => 'Датотека %1$s је успешно отпремљена и сличица tn%1$s направљена!',
'Only Registered Members Allowed to view the %1$d items in this Gallery!' => 'Само регистрованим члановима је дозвољено да гледају %1$d ставке у овој галерији!',
'Delete' => 'Обриши',
'Publish' => 'Објави',
'Unpublish' => 'Повуци',
'Approve' => 'Одобри',
'Revoke' => 'Опозови',
'Default setting' => 'Подразумевана поставка',
'Are you sure you want to delete selected item ? The selected item will be deleted and cannot be undone!' => 'Да ли сигурно желите да обришете изабрану ставку? Изабрана ставка ће бити обрисана и не може се повратити!',
'Max single upload (KB)' => 'Највеће појединачно отпремање (КБ)',
'This value can be set by the admin to over-ride the gallery plugin backend default maximum single upload size' => 'Ову вредност може поставити администратор ради заобилажења подразумеване највеће величине појединачног отпремања у зачељу додатка за галерију',
'Updated' => 'Ажурирано',
'Title' => 'Наслов',
'Description' => 'Опис',
'Download' => 'Преузми',
'Actions' => 'Акције',
'Never' => 'Никад',
'Gallery Moderation' => 'Модерирање галерије',
'This tab contains all pending autorization gallery items' => 'Овај језичак садржи све ставке галерије које чекају овлашћење',
'New Gallery Item just uploaded' => 'Нова ставка галерије је управо отпремљена',
/**
 * Parameters available for use in _pg_MSGBODY_NEW language string
 * %1\$s ~ item type
 * %2\$s ~ item title
 * %3\$s ~ item description
 * %4\$s ~ username
 * %5\$s ~ profile link
 */
"A new Gallery item has just been uploaded and may require approval.\n"
."This email contains the item details\n\n"
."Gallery Item Type - %1\$s\n"
."Gallery Item Title - %2\$s\n"
."Gallery Item Description - %3\$s\n\n"
."Username - %4\$s\n"
."Profile Link - %5\$s \n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Нова ставка за галерију је управо отпремљена и њено одобрење можда буде неопходно.\n"
."Ова е-порука садржи детаље за ставку\n\n"
."Врста ставке у галерији - %1\$s\n"
."Наслов ставке у галерији - %2\$s\n"
."Опис ставке у галерији - %3\$s\n\n"
."Корисничко име - %4\$s\n"
."Веза ка профилу - %5\$s \n\n\n"
."Немојте одговарати на ову поруку јер је она аутоматски направљена и служи само за информативне сврхе.\n",

'Your Gallery Item has been approved!' => 'Ваша ставка у галерији је одобрена!',

"A Gallery item in your Gallery Tab has just been approved by a moderator.\n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Ставку галерије са вашег језичка галерије је модератор управо одобрио.\n\n\n"
."Немојте одговарати на ову поруку јер је она аутоматски направљена и служи само за информативне сврхе.\n",

'Your Gallery Item has been revoked!' => 'Ваша ставка у галерији је опозвана!',

"A Gallery item in your Gallery Tab has just been revoked by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Ставку галерије са вашег језичка галерије је модератор управо опозвао.\n\n\n"
."Ако сматрате да је ова акција неоправдана, контактирајте једног од наших модератора.\n"
."Немојте одговарати на ову поруку јер је она аутоматски направљена и служи само за информативне сврхе.\n",

'Your Gallery Item has been deleted!' => 'Ваша ставка у галерији је обрисана!',

"A Gallery item in your Gallery Tab has just been deleted by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Ставку галерије са вашег језичка галерије је модератор управо обрисао.\n\n\n"
."Ако сматрате да је ова акција неоправдана, контактирајте једног од наших модератора.\n"
."Немојте одговарати на ову поруку јер је она аутоматски направљена и служи само за информативне сврхе.\n",

'Your Gallery item is pending approval by a site moderator.' => 'Ваша ставка за галерију чека на одобрење модератора сајта.',
'Your Gallery item quota has been reached. You must delete an item in order to upload a new one or you may contact the admin to increase your quota.' => 'Достигнута је ваша квота ставки у галерији. Морате обрисати неку ставку како бисте могли да отпремите нову или можете контактирати администратора ради повишења квоте.',
'Failed to be add index.html to the plugin gallery - please contact administrator!' => 'Неуспело додавање датотеке index.html у галерију додатка - контактирајте администратора!',
'No item uploaded!' => 'Нема отпремљене ставке!',
/**
 * Parameters available for use in _pgModeratorViewMessage
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$s ~ access mode setting
 * %6$s ~ display format setting
 * %7$s ~ single upload size
 */
'<font color="red">Moderator data:<br />'
.'Items - %1$d<br />'
.'Item Quota - %2$d<br />'
.'Storage - %3$d<br />'
.'Storage Quota - %4$d<br />'
.'Access Mode - %5$s<br />'
.'Display Mode - %6$s<br /></font>'
=>
'<font color="red">Подаци модератора:<br />'
.'Ставки - %1$d<br />'
.'Квота ставки - %2$d<br />'
.'Складиште - %3$d<br />'
.'Квота складишта - %4$d<br />'
.'Режим приступа - %5$s<br />'
.'Формат приказа - %6$s<br />'
.'Величина појединачног постављања - %7$s<br /></font>',

'Image ' => 'Слика ',
' of ' => ' од ',
'Image {x} of {y}' => 'Слика {x} од {y}',
/**
 * Following section defines language strings used in CB Gallery Module
 */
'No Viewable Items' => 'Нема ставки за преглед',
'No items rendered' => 'Нема исцртаних ставки',

'Edit Gallery Item' => 'Уреди ставку галерије',
'Edit' => 'Уреди',
'Update' => 'Ажурирај',

'Bad File - Item rejected' => 'Лоша датотека - ставка је одбијена',
'Not logged on' => 'Нисте пријављени',
'No connected items' => 'Нема повезаних ставки'
) );

// Privacy plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Visible on profile'					=>	'Видљиво у профилу',
'Only to logged-in users'				=>	'Само за пријављене кориснике',
'Only for direct connections'			=>	'Само за директне везе',
'Only for %s'							=>	'Само за %s',
'Also for connections\' connections'	=>	'Такође за везе веза',
'Invisible on profile'					=>	'Невидљиво у профилу',
'Access only to logged-in users. Please login.'						=>	'Приступ само за пријављене кориснике. Пријавите се.',
'Access only to logged-in users. Please login or %s.'				=>	'Приступ само за пријављене кориснике. Пријавите се или %s.',
'register'															=>	'се региструјте',
'Access only with login'											=>	'Приступ само уз пријаву',
'Access only to directly connected users'							=>	'Приступ само за директно повезане кориснике',
'Access only to directly connected users and friends of friends'	=>	'Приступ само за директно повезане кориснике и пријатеље пријатеља',
));

// Activity plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'%s joined, welcome !'					=>	'%s се придружио/ла, добро дошли!',
'%s updated his profile'				=>	'%s је ажурирао/ла свој профил',
'%s updated their profile'				=>	'%s су ажурирали свој профил',

'%s and %s'								=>	'%s и %s',
'%s, %s and %s'							=>	'%s, %s и %s',
'%s, %s, %s and %s more'				=>	'%s, %s, %s и још %s',

'%s and %s are now connected'			=>	'%s и %s су сада повезани/е',
'%s is now connected to %s'				=>	'%s је сада повезан/а са %s',
'%s are now connected to %s'			=>	'%s су сада повезани/е са %s',

'%s added a new picture'				=>	'%s је додао/ла нову слику',
'%s added new pictures'					=>	'%s је додао/ла нове слике',
'%s added %s new pictures'				=>	'%s је додао/ла %s нових слика',
'%s commented to %s\'s %s'				=>	'%1$s је коментарисао/ла %3$s корисника %2$s',
'%s rated %s\'s %s'						=>	'%1$s је оценио/ла %3$s корисника %2$s',
'picture'								=>	'слику',
'pictures'								=>	'слике',
'profile'								=>	'профил',

'%s added a new gallery'				=>	'%s је додао/ла нову галерију',

'%s signed the guestbook of %s'			=>	'%s се уписао/ла у књигу гостију корисника %s',
'%s wrote on the wall of %s'			=>	'%s је писао/ла по зиду корисника %s',
'%s posted a new note to %s'			=>	'%s је поставио/ла нову поруку за %s',
'%s updated a %s in %s'					=>	'%s је ажурирао/ла %s у %s',
'%s updated a %s in %s\'s %s'			=>	'%1$s је ажурирао/ла %3$s у %s корисника %2$s',
'%s updated a %s in the %s'				=>	'%s је ажурирао/ла %s у %s',

'%s wrote a new %s'						=>	'%s је написао/ла %s',
'%s wrote a new %s "%s"'				=>	'%s је написао/ла %s „%s“',
'%s replied to %s'						=>	'%s је одговорио/ла на %s',
'%s replied to %s "%s"'					=>	'%s одговорио/ла на %s „%s“',
'%s edited his %s'						=>	'%s је уредио/ла %s',
'forum post'							=>	'форумску поруку',
'comment'								=>	'коментар',
'note'									=>	'белешку',
'tag'									=>	'ознаку',
'rating'								=>	'оцену',

'%s created the group "%s"'				=>	'%s је направио/ла групу „%s“',
'%s joined the group "%s"'				=>	'%s се придружио/ла групи „%s“',

'%s subscribed to %s'					=>	'%s се претплатио/ла на %s',
'%s upgraded to %s'						=>	'%s се надградио/ла на %s',
'%s donated %s'							=>	'%s је поклонио/ла %s',
'%s donated %s, thank you very much'	=>	'%s је поклонио/ла %s, пуно хвала',
'%s donated'							=>	'%s је поклонио/ла',
'%s donated, thank you very much'		=>	'%s је поклонио/ла, пуно хвала',
'%s purchased something'				=>	'%s је купио/ла нешто',
'%s purchased something, thank you'		=>	'%s је купио/ла нешто, хвала',
'%s purchased a %s'						=>	'%s је купио/ла %s',
'%s purchased a %s, thank you'			=>	'%s је купио/ла %s, хвала',

));

// Ratings fields plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Thank you for rating!'					=>	'Хвала на оцењивању!',
'Click on a star to rate!'				=>	'Кликните на звездицу за оцену!',
// Rate 1 Star:
'Rate %s %s'							=>	'Оцени %s %s',
'Cancel Rating'							=>	'Откажи оцењивање',
// following rating strings can be used/changed in field's param
'Self'									=>	'Своја',
'Visitor'								=>	'Посетилачка',
'Rating'								=>	'Оцена',
'Star'									=>	'Звездица',
'Stars'									=>	'Звездице',
'Poorest'								=>	'Најлошије',
'Poor'									=>	'Лоше',
'Average'								=>	'Просечно',
'Good'									=>	'Добро',
'Better'								=>	'Боље',
'Best'									=>	'Најбоље'
));

// Forum integration plugin:
CBTxt::addStrings( array(
'Found %s Forum Posts'					=>	'Пронађено је %s порука у форуму',
'Forum Posts'							=>	'Поруке у форуму',
'Last %s Forum Posts'					=>	'Последњих %s порука у форуму',
'Moderator'								=>	'Модератор',
'Administrator'							=>	'Администратор',
'ONLINE'								=>	'НА МРЕЖИ',
'OFFLINE'								=>	'ВАН МРЕЖЕ',
'Online Status: '						=>	'Мрежни статус: ',
'View Profile: '						=>	'Погледај профил: ',
'Send Private Message: '				=>	'Пошаљи приватну поруку: ',
'Date'									=>	'Датум',
'Subject'								=>	'Наслов',
'Category'								=>	'Категорија',
'Hits'									=>	'Посета',
'Karma: '								=>	'Карма: ',
'Posts: '								=>	'Поруке: ',
'Forum Statistics'						=>	'Статистика форума',
'Forum Ranking'							=>	'Рангирање форума',
'Total Posts'							=>	'Укупно порука',
'Karma'									=>	'Карма',
'No matching forum posts found.'		=>	'Нису пронађене одговарајуће поруке у форуму.',
'This user has no forum posts.'			=>	'Корисник нема порука у форуму.',
'Your Subscriptions'					=>	'Ваше претплате',
'Action'								=>	'Акција',
'No subscriptions found for you.'		=>	'Нису пронађене претплате за вас.',
'Your Favorites'						=>	'Ваше омиљене теме',
'No favorites found for you.'			=>	'Нису пронађене омиљене теме за вас.',
'Remove'								=>	'Уклони',
'Remove All'							=>	'Уклони све',
'Unsubscribe'							=>	'Откажи претплату',
'Unsubscribe All'						=>	'Откажи све претплате',
'Are you sure you want to unsubscribe from this forum subscription?'				=>	'Сигурно желите да откажете претплату на ову тему у форуму?',
'Are you sure you want to unsubscribe from all your forum subscriptions?'			=>	'Сигурно желите да откажете све претплате на теме у форуму?',
'Are you sure you want to remove this favorite thread?'								=>	'Сигурно желите да уклоните ову тему из омиљених?',
'Are you sure you want to remove all your favorite threads?'						=>	'Сигурно желите да уклоните све омиљене теме?',
'The forum component is not installed.  Please contact your site administrator.'	=>	'Компонента за форум није инсталирана.  Контактирајте администратора странице.',
'Male'									=>	'Мушко',
'Female'								=>	'Женско'
));

// Facebook integration plugin: (updated for version 1.2 of Facebook plugin)
CBTxt::addStrings( array(
// 8 language strings from file plug_cbfacebookconnect/cb.facebookconnect.php
'View Facebook Profile'	=>	'Погледај Facebook профил',
'Logout of your Facebook account.'	=>	'Одјавите се са вашег Facebook налога.',
'Sign out'	=>	'Одјава',
'Login with your Facebook account.'	=>	'Пријавите се са вашим Facebook налогом.',
'Sign in'	=>	'Пријава',
'Unjoin this site'	=>	'Раздружи овај сајт',
'Unauthorize this site from your Facebook account.'	=>	'Повуците овлашћење овом сајту са вашег Facebook налога.',
'Are you sure you want to unjoin %s?'	=>	'Да ли сте сигурни да желите да раздружите %s?'
));

// Twitter integration plugin: (updated for version 1.1 of Twitter plugin)
CBTxt::addStrings( array(
// 3 language strings from file plug_cbtwitter/cb.twitter.php
'View Twitter Profile'	=>	'Погледај Twitter профил',
'Logout of your Twitter account.'	=>	'Одјавите се са вашег Twitter налога.',
'Login with your Twitter account.'	=>	'Пријавите се са вашим Twitter налогом.'
));

// imagetoolbox messages needed for CB Team plugins
CBTxt::addStrings( array(
// 1 language string from imagetoolbox
'The file exceeds the maximum size of %s kilobytes'	=>	'Датотека превазилази максималну величину од %s килобајта'
));

// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
